﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArreCaballito", "ArreCaballito\ArreCaballito.csproj", "{838C851B-8101-428A-8E15-FF0281D82C4A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{838C851B-8101-428A-8E15-FF0281D82C4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{838C851B-8101-428A-8E15-FF0281D82C4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{838C851B-8101-428A-8E15-FF0281D82C4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{838C851B-8101-428A-8E15-FF0281D82C4A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD0A09F9-1C97-49DD-9765-3653EDF87FEB}
	EndGlobalSection
EndGlobal
